/*--- Avanquest WebEasy Page Style ---*/


.cc40               { /* Common */
	font            : 24pt 'Comic Sans MS', cursive;
	color           : #000000;
	}
.cc41               { /* Common */
	font            : 12pt 'Comic Sans MS', cursive;
	color           : #800000;
	}
.cc42               { /* Common */
	border          :   0.00pt solid #ece9d8;
	}
div#e7              { /* Die "ganz große" Schwest... */
	position        : absolute;
	left            :  32.25pt;
	top             :  24.00pt;
	width           : 654.75pt;
	height          :  36.00pt;
	}
img#e6              { /* falex_2016005.jpg */
	position        : absolute;
	left            :  24.00pt;
	top             : 114.00pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
div#e5              { /* Falko´s Familie  */
	position        : absolute;
	left            :  42.75pt;
	top             : 108.75pt;
	width           :  91.50pt;
	height          :  19.50pt;
	}
span#e4             { /* falex_2016004.jpg */
	background      : transparent url(falex_2016004.jpg) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             : 148.50pt;
	width           : 135.75pt;
	height          : 138.75pt;
	}
span#e3             { /* falex_2016003.jpg */
	background      : transparent url(falex_2016003.jpg) no-repeat top left;
	position        : absolute;
	left            : 238.50pt;
	top             :  69.75pt;
	width           : 316.50pt;
	height          : 292.50pt;
	}
span#e2             { /* falex_2016002.jpg */
	background      : transparent url(falex_2016002.jpg) no-repeat top left;
	position        : absolute;
	left            : 429.00pt;
	top             : 385.50pt;
	width           : 204.00pt;
	height          : 171.75pt;
	}
span#e1             { /* falex_2016001.jpg */
	background      : transparent url(falex_2016001.jpg) no-repeat top left;
	position        : absolute;
	left            :  18.75pt;
	top             : 351.00pt;
	width           : 222.75pt;
	height          : 206.25pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	background-image: url(falex_2016b01.jpg);
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
